[arch-commits] Commit in python-mako/trunk (PKGBUILD)

Ionut Biru ibiru at archlinux.org
Wed Aug 18 11:32:34 EDT 2010


    Date: Wednesday, August 18, 2010 @ 11:32:33
  Author: ibiru
Revision: 87883

upgpkg: python-mako 0.3.4-4
python rebuild

Modified:
  python-mako/trunk/PKGBUILD

----------+
 PKGBUILD |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-08-18 15:30:25 UTC (rev 87882)
+++ PKGBUILD	2010-08-18 15:32:33 UTC (rev 87883)
@@ -3,18 +3,18 @@
 # Contributor: Roberto Alsina <ralsina at kde.org>
 pkgname=python-mako
 pkgver=0.3.4
-pkgrel=3
+pkgrel=4
 pkgdesc="Hyperfast and lightweight templating for the Python platform."
 arch=('any')
 url="http://www.makotemplates.org/"
 license=('custom')
-depends=('python>=2.6' 'python-markupsafe>=0.9.2' 'python-beaker>=1.5.4')
+depends=('python2' 'python-markupsafe>=0.9.2' 'python-beaker>=1.5.4')
 makedepends=('setuptools')
 source=(http://www.makotemplates.org/downloads/Mako-$pkgver.tar.gz)
 md5sums=('2ae56ccc6c9b5c4e2e67f42b69475009')
 
 build() {
   cd "$srcdir/Mako-$pkgver"
-  python setup.py install --root="$pkgdir" --optimize=1 || return 1
+  python2 setup.py install --root="$pkgdir" --optimize=1 || return 1
   install -D LICENSE "$pkgdir/usr/share/licenses/python-mako/COPYING" || return 1
 }



More information about the arch-commits mailing list